# class String | Handle for a String type. More...
Full name | `KJS::String`
Definition | `#include <types.h>`
Inherits | KJS::KJSO [public ]
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- String (const UString &s = "")
- virtual ~String ()
- UString value () const

## Detailed Description

String (const UString &s = "") | ### String

~String () | ### ~String

[virtual]

UString value () | ### value

[const]

Generated by: root@sparc.ports.openbsd.org on Wed May 2 09:45:14 2001, using kdoc 2.0a53.